Bug 112644 - In the "move" menu the current folder is displayed too
Summary: In the "move" menu the current folder is displayed too
Status: RESOLVED FIXED
Alias: None
Product: kmail
Classification: Unclassified
Component: general (show other bugs)
Version: 1.8.2
Platform: unspecified Linux
: VLO minor (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-15 12:32 UTC by Michael Stather
Modified: 2012-02-09 09:02 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 4.8.1


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Stather 2005-09-15 12:32:59 UTC
Version:           1.8.2 (using KDE 3.4.2 Level "b" , SUSE 10.0)
Compiler:          Target: i586-suse-linux
OS:                Linux (i686) release 2.6.13-9-default

When I wanto to move a message via the context menu, the current folder is displayed in the lsit too.
But it´s nonsense to move a message to the folder it´s in, so the current folder shouldn´t be displayed here
Comment 1 Martin Koller 2009-08-16 16:05:18 UTC
You're right, but this is really a minor issue.
Comment 2 Laurent Montel 2012-02-09 09:02:32 UTC
Git commit 5d4f1400bb6ede6aa3224289333f61e0a7eeffe7 by Montel Laurent.
Committed on 09/02/2012 at 10:02.
Pushed by mlaurent into branch 'master'.

Fix Bug 112644 - In the "move" menu the current folder is displayed too

FIXED-IN: 4.8.1

M  +15   -9    akonadi/standardactionmanager.cpp

http://commits.kde.org/kdepimlibs/5d4f1400bb6ede6aa3224289333f61e0a7eeffe7
Comment 3 Laurent Montel 2012-02-09 09:02:59 UTC
Git commit 99120cc17cbd875a2bce21f9f73ec37ad33014f2 by Montel Laurent.
Committed on 09/02/2012 at 10:02.
Pushed by mlaurent into branch 'KDE/4.8'.

Fix Bug 112644 - In the "move" menu the current folder is displayed too

FIXED-IN: 4.8.1
(cherry picked from commit 5d4f1400bb6ede6aa3224289333f61e0a7eeffe7)

M  +15   -9    akonadi/standardactionmanager.cpp

http://commits.kde.org/kdepimlibs/99120cc17cbd875a2bce21f9f73ec37ad33014f2